Bug 135855 - white paper links- file not found
Summary: white paper links- file not found
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://intranet.corp.redhat.com/ic/in...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 13:13 UTC by Robert Perkins
Modified: 2007-04-18 17:13 UTC (History)
0 users

Fixed In Version: 08082006
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 14:54:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Perkins 2004-10-15 13:13:02 UTC
Description of problem:
   	Deploying Red Hat Network Satellite Server in the Enterprise  
Tammy Fox, Mihai Ibanescu, and Todd Warner  	   	PDF  	PDF 	A4 	A4
  	Deploying Red Hat Network Proxy Server in the Enterprise 	Tammy
Fox, Mihai Ibanescu, and Todd Warner 	  	PDF 	PDF 	A4 	A4

Links are broken (404 file not found)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mark Sechrest 2006-08-08 14:54:26 UTC
I just corrected the links on the intranet. 


Note You need to log in before you can comment on or make changes to this bug.